# $Revision: 1.9.2.2 $, $Date: 2003/02/20 14:31:22 $
Summary:	Board game which takes place in the world of Warhammer 40000
Summary(pl):	Gra planszowa toczca si w wiecie Warhammer'a 40000
Name:		spacehulk
Version:	1.2.1
Release:	1
License:	GPL
Group:		X11/Applications/Games
Source0:	http://savannah.nongnu.org/download/spacehulk/%{name}-%{version}.tar.gz
Source1:	%{name}.desktop
Source2:	%{name}.png
Icon:		spacehulk.xpm
URL:		http://savannah.nongnu.org/projects/spacehulk/
BuildRequires:	qt-devel >= 3.0.5
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description
Space Hulk is a great board game which takes place in the world of
Warhammer 40000. It is a two player turn-based game where one player
plays the 'Marine', the other player plays the alien called
'Genestealer'. This video game is a complete conversion of the board
game with the 2nd edition rules. It features playing over the network,
either in real time or asynchronously via email.

%description -l pl
Space Hulk jest gr planszow, ktrej akcja toczy si w wiecie
Warhammera 40000. Jest to turowa gra dla dwch osb. Jeden gracz
odgrywa 'Marine', a drugi wciela sie w obcego zwanego 'Genokrad'. Jest
to kompletna konwersja gry planszowej z zasadami 2-giej edycji.
Rozgrywka moze toczy si przez sie, w czasie rzeczywistym, lub
asynchronicznie poprzez e-mail.

%prep
%setup -q

%build
%configure2_13
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

install -d $RPM_BUILD_ROOT{%{_applnkdir}/Games/Board,%{_pixmapsdir}}

install %{SOURCE1} $RPM_BUILD_ROOT%{_applnkdir}/Games/Board
install %{SOURCE2} $RPM_BUILD_ROOT%{_pixmapsdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS COPYING NEWS README TODO
%attr(755,root,root) %{_bindir}/*
%{_datadir}/spacehulk
%{_applnkdir}/Games/Board/spacehulk.desktop
%{_pixmapsdir}/spacehulk.png

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: spacehulk.spec,v $
Revision 1.9.2.2  2003/02/20 14:31:22  ankry
- 1.2.1 by M. Kaps

Revision 1.9.2.1  2003/02/17 12:13:58  ankry
- %%_prefix = /usr/X11R6

Revision 1.9  2003/02/17 11:56:56  ankry
- cosmetics

Revision 1.8  2003/02/15 20:00:58  misi3k
- fixed compilation errors by Michal Kaps

Revision 1.6  2003/02/15 16:49:41  adgor
- Use %%configure2_13

Revision 1.5  2003/02/15 01:20:38  adgor
- Fixed %%install/%%files

Revision 1.4  2003/02/15 00:13:13  blues
- fixed BR

Revision 1.3  2003/02/15 00:09:25  ankry
- fixed bogus changelog

Revision 1.2  2003/02/14 23:56:45  ankry
- it is for qt 3.1 (Ac), so moved to /usr
- use macros
- fixed translation, adapterized

Revision 1.1  2003/02/14 23:50:26  ankry
- new, by Michal Kaps
